Upgrade warning !!

Questions about Grub, UEFI,the liveCD and the installer
Forum rules
Before you post please read how to get help
User avatar
maadamos61
Level 1
Level 1
Posts: 21
Joined: Fri Jan 26, 2007 1:28 pm

Upgrade warning !!

Postby maadamos61 » Sat Mar 10, 2007 9:12 am

>>Warning

You are about to install software that can't be authenticated.. Doing this could allow a malicious individual to damage or take control of your computer.

NOT AUTHENTICATED
To Be upgraded
To be installed <<

The above is the message I get when I try to do the upgrades, provided by Linux Mint Upgrade Icon.

What do I do to upgrade? Any help will be appreciated.
Thanks
:?

Husse
Level 23
Level 23
Posts: 19590
Joined: Sun Feb 11, 2007 7:22 am
Location: Near Borås Sweden

Postby Husse » Sat Mar 10, 2007 10:51 am

This is not uncommon, I've met it a few times. As long as you only install from synapics and apt-get you should be ok.
This is a bit like when Windows complains that a driver is not "signed by Micro$oft"
Image
Don't fix it if it ain't broken, don't break it if you can't fix it

User avatar
NiksaVel
Level 5
Level 5
Posts: 770
Joined: Wed Feb 28, 2007 4:06 am
Location: Croatia
Contact:

Postby NiksaVel » Sat Mar 10, 2007 8:23 pm

yes... it depends from which repository the update is coming... not to worry about it...

User avatar
maadamos61
Level 1
Level 1
Posts: 21
Joined: Fri Jan 26, 2007 1:28 pm

thanks

Postby maadamos61 » Sat Mar 10, 2007 9:17 pm

The help.guys. I do appreciate it.


Return to “Installation & Boot”

Who is online

Users browsing this forum: Bing [Bot], Calthrop, JeremyB and 5 guests